body {margin:0;padding:0;font-size:1.11em;font-family:BatangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

button {cursor:pointer}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.jgsgbv {position:relative;text-align:left;margin:0 0 5px}

.vnyy {text-align:left;border:1px solid #26e848}
.rmo {width:494px;height:149px;text-align:center;border:1px solid #b0855e}
.nzebq {width:476px;padding:0 2px;margin:0 1px}
#omceuv {display:inline-block;text-align:center;padding:0 0 3px}
.vbpg {padding:0 0 3px}
#rwzi {width:346px;height:110px;text-align:center;font-size:1.17em}
#ifj {display:block;height:221px;text-align:center;margin:0 0 1px;border:1px solid #66e46e}
.huhslp {display:inline;text-align:center}
.ljdm {position:relative;text-align:center;padding:0 3px;border:1px solid #f34a86}
#dxt {text-align:center;padding:0 0 7px}

.gddnow {position:relative;padding:0 0 9px}
.avhth {display:inline-block;position:relative;width:543px;text-align:center;font-size:1.1em;border:1px solid #4ab3e4}
#vcus {display:inline-block;padding:0 0 5px;margin:0 3px}

.xjcsch {text-align:center;margin:0 0 8px}
#zil {display:inline;position:relative;text-align:center;padding:0 0 9px}
.jwye {font-size:1.02em;padding:8px}
.cpef {display:block;padding:0 2px}
.bfzpng {padding:5px}
.xxzln {display:block;width:671px;text-align:center;font-size:0.85em}
#skb {display:block;position:relative;text-align:left;padding:2px}
.hbe {display:block;height:266px;padding:9px}
.apzn {font-size:0.92em}
.tzzzah {text-align:center;font-size:0.98em;padding:0 0 10px}
.chd {text-align:center}
.kmqwab {position:relative;padding:6px}
.izqq {display:block;text-align:center;padding:0 8px;margin:0 0 1px}
.rvp {position:relative;width:780px;text-align:center}

#usd {margin:0 2px}
.otlvke {width:469px;font-size:0.95em;padding:0 4px;margin:0 0 10px}

#sxuiz {position:relative;width:894px;font-size:0.89em;margin:0 0 8px}
#jrrw {width:790px;padding:3px;margin:0 0 9px}

#apsdyy {width:416px;text-align:left;font-size:0.92em}
.dhjabp {position:relative;text-align:left;margin:0 0 0px}

.kxhkgq {position:relative;width:789px;height:122px;text-align:center}
#qas {height:121px;margin:7px}
.jijgk {width:868px;height:300px;font-size:0.84em;border:1px solid #2eee9a}
#rqheo {display:inline-block;height:289px;padding:1px;margin:0 0 7px}

#ajb {text-align:center;margin:0 0 0px}
.tgvoni {padding:9px;margin:0 0px}

.ewzxgt {position:relative;width:651px;padding:0 0 2px}
.mcp {width:869px;font-size:0.85em;border:1px solid #382d3c}

.xze {padding:0 6px;border:1px solid #1e995f}

.jgotiz {display:block;font-size:0.89em}
#yeq {display:inline-block;text-align:center}
.uujno {position:relative;height:128px;margin:0 0 8px}
.llnovd {display:inline-block;text-align:left;padding:1px;margin:0 5px}
#xwxbyy {position:relative;height:106px;text-align:left}
.eyx {display:block}
#faeiex {position:relative;width:767px;font-size:1.05em;padding:0 8px}

.norum {text-align:left;padding:6px}
#ixserr {display:inline;width:652px;height:247px;border:1px solid #57e9e7}
